From 62b4a86c2863f5a4475d8fb98ddf1b927d7d7bfb Mon Sep 17 00:00:00 2001
From: Nicolas Gallagher <nicolasgallagher@gmail.com>
Date: Tue, 2 May 2017 11:07:41 -0700
Subject: [PATCH] Non-functional maintenance

---
 .gitignore      |  1 -
 CONTRIBUTING.md | 12 ++++--------
 README.md       | 16 ----------------
 bower.json      |  4 ----
 package.json    |  4 ----
 5 files changed, 4 insertions(+), 33 deletions(-)

diff --git a/.gitignore b/.gitignore
index 93f136199..3c3629e64 100644
--- a/.gitignore
+++ b/.gitignore
@@ -1,2 +1 @@
 node_modules
-npm-debug.log
diff --git a/CONTRIBUTING.md b/CONTRIBUTING.md
index 5f5f1e439..07e83a59d 100644
--- a/CONTRIBUTING.md
+++ b/CONTRIBUTING.md
@@ -197,11 +197,7 @@ version numbers are incremented in a project. Versions are written as
 MAJOR.MINOR.PATCH.
 
 Any change to CSS rules whatsoever is considered backwards-breaking and will
-result in a new **major** release. Others changes with no impact on rendering
-are considered backwards-compatible and will result in a new **patch** release.
-
-No changes to CSS rules can add functionality in a backwards-compatible manner,
-therefore no changes are considered **minor**. For instance, a normalization on
-an element selector may override a user style on a universal selector, a
-change to `opacity` might cause [inputs to disappear](https://developer.microsoft.com/en-us/microsoft-edge/platform/issues/3901363/),
-or a change to `background-color` might cause [backgrounds to shrink](https://github.com/jonathantneal/sanitize.css/issues/42).
+result in a new **major** release. No changes to CSS rules can add
+functionality in a backwards-compatible manner, therefore no changes are
+considered **minor**. Others changes with no impact on rendering are considered
+backwards-compatible and will result in a new **patch** release.
diff --git a/README.md b/README.md
index a380e0c14..c96a3408f 100644
--- a/README.md
+++ b/README.md
@@ -104,27 +104,11 @@ addresses these issues without removing the benefits of search inputs (e.g.
 showing past searches). Safari (but not Chrome) will clip the cancel button on
 when it has padding (and `textfield` appearance).
 
-#### `::placeholder`
-
-In Edge, placeholders will disappear on `relative` or `absolute` positioned
-`<input>` elements if you use `opacity` less than `1` due to a [bug](https://developer.microsoft.com/en-us/microsoft-edge/platform/issues/3901363/).
-
 ## Contributing
 
 Please read the [contribution guidelines](CONTRIBUTING.md) in order to make the
 contribution process easy and effective for everyone involved.
 
-## Similar Projects
-
-- [opinionate.css](https://github.com/adamgruber/opinionate.css) - Supplement to normalize, restores opinionated rules removed in v6
-- [sanitize.css](https://github.com/jonathantneal/sanitize.css) - Alternative to normalize, adheres to common developer expectations and preferences
-
-
-## Acknowledgements
-
-Normalize.css is a project by [Nicolas Gallagher](https://github.com/necolas),
-co-created with [Jonathan Neal](https://github.com/jonathantneal).
-
 
 [changelog-image]: https://img.shields.io/badge/changelog-md-blue.svg?style=flat-square
 [changelog-url]: CHANGELOG.md
diff --git a/bower.json b/bower.json
index e8f0d67e0..a3f1f814a 100644
--- a/bower.json
+++ b/bower.json
@@ -2,10 +2,6 @@
   "name": "normalize-css",
   "description": "A modern alternative to CSS resets",
   "main": "normalize.css",
-  "authors": [
-    "Jonathan Neal <jonathantneal@hotmail.com> (http://jonathantneal.com/)",
-    "Nicolas Gallagher <nicolas@nicolasgallagher.com> (http://nicolasgallagher.com/)"
-  ],
   "license": "MIT",
   "ignore": [
     "CHANGELOG.md",
diff --git a/package.json b/package.json
index c55cebc4f..1d7fbaca8 100644
--- a/package.json
+++ b/package.json
@@ -16,10 +16,6 @@
     "test": "stylelint normalize.css"
   },
   "repository": "necolas/normalize.css",
-  "contributors": [
-    "Jonathan Neal <jonathantneal@hotmail.com> (http://jonathantneal.com/)",
-    "Nicolas Gallagher <nicolas@nicolasgallagher.com> (http://nicolasgallagher.com/)"
-  ],
   "license": "MIT",
   "bugs": "https://github.com/necolas/normalize.css/issues",
   "homepage": "https://necolas.github.io/normalize.css",
